@charset "utf-8";
/* CSS Document */

<style type="text/css" media="screen">
/* from http://mislav.uniqpath.com/iphone-droid-ads/ */
/*
html {
  background: #ccc;
  background-image: -webkit-gradient(linear, left top, left 40%, from(rgba(0,0,0,.2)), to(rgba(0,0,0,0)));
  background-repeat: repeat-x;
  height: 100%;
  color: black; text-shadow: #efefef 0 1px 1px;
}
body {
  font: small/1.6 "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
  width: 960px; margin: 0 auto;
}
h1 {
  padding-top: .4em;
  font: normal 5em/1.2 Futura, "Myriad Pro", Helvetica, Arial, sans-serif;
  letter-spacing: -.08em;
  text-align: center;
}
h1 small, h2, #more, #disclaimer, h1 + p {
  font-family: Georgia, "Times New Roman", serif;
  color: #666;
}
h1 small {
  display: block; font-size: 49%; font-weight: normal;
  letter-spacing: .1em;
}
h1 .amp {
  / * http://edward.oconnor.cx/2007/03/ampersands * /
  font-family: 'Goudy Old Style', 'OFL Sorts Mill Goudy', 'Fertigo Pro', Baskerville, 'Goudy Bookletter 1911', Palatino, 'Book Antiqua', serif;
  color: gray;
  margin: 0 -.2em;
}
h1 + p {
  position: relative;
  top: -4em;
  text-align: center;
  text-indent: 12.5em;
  font-style: italic;
}
h2 { margin: .8em 0 .3em 0; display: none }
.main h2 {
  display: block;
  font-weight: normal; font-size: 1.5em;
  margin-bottom: 1px; padding: .5em 1em; background: #dadada;
  border-top: 1px solid white;
  border-radius: 6px 6px 0 0;
  -moz-border-radius-topleft: 6px;
  -moz-border-radius-topright: 6px;
  -webkit-border-top-left-radius: 6px;
  -webkit-border-top-right-radius: 6px;
}
*/

.main, .detailed {
  width: 450px;
}
.iphone { float: left; }
.droid  { float: right; }
#iphone-main { text-align: right; }

.clearing { clear: both; }
#more, #disclaimer { padding: 3em 0 2em 0; text-align: center; font-size: 1.2em; font-style: italic; }

ol { list-style: disc; margin: 1em 0 0 0; padding-left: 1.5em; }

p { margin: 0; }
p + p { margin-top: .5em; }
q { color: firebrick; }

a:link, a:active, a:visited { color: darkblue; }
a:hover { color: crimson; }

@media handheld {
  body { width: auto; padding: 0 }
}
@media only screen and (max-width: 979px) {
  body { width: auto; }
  .detailed { width: auto; float: none; }
  h2 { display: block; }
}
@media only screen and (max-width: 480px) {
  body { padding: 7px }
  .main { width: auto; float: none; }
  h1 { font-size: 3em; padding-top: 0; margin: .2em 0 .5em 0; line-height: 1.1; }
  h1 + p { top: -1.5em; text-indent: 5em; margin-bottom: -1em }
  .main h2 { font-size: 1em; padding: .2em .4em; }
  #iphone-main { text-align: left; }
}
@media only screen and (min-width: 481px) and (max-width: 979px) {
  body { padding: 1em 4%; }
  .main { width: 47% }
  .main h2 { font-size: 1.1em; padding: .3em .6em; }
}
@media only screen and (device-width: 768px) {
  .main, .detailed { font-size: medium; }
}
</style>